{
  "idResetOutlookDialogTitle": "Outlook స్థానిక స్థితిని క్లియర్ చేయడి",
  "idResetOutlookDialogBody": "Outlookను clearLocalState కమాండ్ లైన్ స్విచ్‌తో ప్రారంభించారు. ఇది ఏవైనా స్థానిక సెట్టింగ్‌లు మరియు సేవ్ చేయని Outlook డేటాను క్లియర్ చేస్తుంది. మీరు కొనసాగించాలనుకుంటున్నారా?",
  "idResetOutlookCompletedDialogBody": "Outlook స్థానిక సెట్టింగ్‌లు మరియు సేవ్ చేయని డేటా క్లియర్ చేయబడింది."
}